<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d24c036ca0a87d47e97099151c6427c">
  <dict>
    <!--2023-02-11 09:54:11.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:11.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:54:11.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
